Welcome, Guest. Please login or register.
Did you miss your activation email?
Friday 21 September 2018, 08:52:16 PM

Login with username, password and session length

Visit the Official Endian Bug tracker  HERE
13822 Posts in 4204 Topics by 5840 Members
Latest Member: Joewrtdy
Search:     Advanced search
+  EFW Support
|-+  Support
| |-+  General Support
| | |-+  Upgrade 2.4.1 to 2.5.2
0 Members and 0 Guests are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Upgrade 2.4.1 to 2.5.2  (Read 1354 times)
Zinho21
Jr. Member
*
Offline Offline

Posts: 1


« on: Monday 23 October 2017, 10:26:57 PM »

Hey there, I'm new using EFW and I'm trying to migrate EFW 2.4.1 to 2.5.2 but using efw-upgrade, doesn't work "Invalid command"
Can someone help me please?
Thank you very much!
Logged
mmiat
Sr. Member
****
Offline Offline

Gender: Male
Posts: 234


WWW
« Reply #1 on: Thursday 16 November 2017, 08:31:35 PM »

Hey there, I'm new using EFW and I'm trying to migrate EFW 2.4.1 to 2.5.2 but using efw-upgrade, doesn't work "Invalid command"
Can someone help me please?
Thank you very much!

probably best if you save a backup, make a fresh install and import it
attention that you can't upgrade from 2.5.2 (32bit) to 3.2.1 (64bit), but can import backup
Logged

---------------------
IT Consultant
www.fsw.it
Hardware & Software
Pages: [1] Go Up Print 
« previous next »
Jump to:  

Page created in 0.256 seconds with 18 queries.
Powered by SMF 1.1 RC2 | SMF © 2001-2005, Lewis Media Design by 7dana.com